#include <priorities_xin_xatom/PV__priorities_xin_xatom__Port.hpp>

#include <iostream>
#include <sstream>

PV__priorities_xin_xatom__Port::PV__priorities_xin_xatom__Port() : PortValue() {
}

string PV__priorities_xin_xatom__Port::toString() const {
    ostringstream oss;

    return oss.str();
}

PV__priorities_xin_xatom__Port::~PV__priorities_xin_xatom__Port() {
}


